{country}: Get stations by country

API: radio-browser.info:radio-browser-api
Endpoint: /stations/bycountry/{country}
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 252ms

Description

Retrieve stations from a specific country

Parameters (1)

country (string, path, required)

Country name

Examples (1)

Get radio stations from Germany probe-gate
curl 'https://de1.api.radio-browser.info/json/stations/bycountry/Germany'
import requests

resp = requests.get("https://de1.api.radio-browser.info/json/stations/bycountry/Germany")
data = resp.json()
import zingu_apis

api = zingu_apis.api("radio-browser")
result = api.fetch("stations/bycountry/{country}")

for item in result:
    print(item)
const resp = await fetch("https://de1.api.radio-browser.info/json/stations/bycountry/Germany");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:24:17.114789 200 252ms
2026-04-16 01:10:49.099394 200 175ms
2026-04-15 03:22:25.283461 200 343ms
2026-04-14 03:18:21.756921 200 535ms
2026-04-12 12:56:11.726558 200 414ms
2026-04-10 02:15:52.935642 200 362ms
2026-04-09 03:32:08.072886 200 208ms
2026-04-08 07:48:30.319569 200 309ms
2026-04-07 00:32:05.599459 200 315ms
2026-04-06 06:53:22.695452 200 408ms
2026-04-05 14:08:43.925584 200 506ms
2026-04-05 00:43:44.115768 200 271ms
2026-04-04 02:29:21.640364 200 402ms
2026-04-03 13:15:00.472521 200 527ms
2026-03-30 03:12:31.121003 200 380ms
2026-03-29 13:17:11.953301 200 288ms